<?xml version="1.0"?>
<UI version="1.0">
	<Global SceneNum="2" ResFilePath="Res.dll" CountryCode="0404">
		<FontList FontSizeUnit="Pixel">
		    <Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="34" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="48" FontStyle="0"/>
		</FontList>
		
		<ColorList>
			<Color Id="1" ColorValue="33,33,33"/>
			<Color Id="2" ColorValue="00,00,00"/>
		</ColorList>
	</Global>
	
	<LocaleList>
		<Locale CountryCode="0404">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="52" FontStyle="0"/>
			</FontList>
		</Locale>
		
		<Locale CountryCode="0804">
			<FontList FontSizeUnit="Pixel">
				<Font Id="1" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
				<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
				<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="52" FontStyle="0"/>
			</FontList>
		</Locale>
	</LocaleList>

	<Scene name="EMSW_InternetMailDisable_P" Pos="0, 0, 480, 375" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="-1" Pos="15, 20, 452, 185" Style="0x50020000" ExStyle="0x00000000" TextId="1001" TextPos="" FontId="2" TextColorId="2"/>
			<Static Id="-2" Pos="15, 210, 452, 375" Style="0x50020000" ExStyle="0x00000000" TextId="1002" TextPos="" FontId="2" TextColorId="2"/>
		</div>
		</Scene>
	
	<Scene name="EMSW_InternetMailDisable_L" Pos="0, 0, 800, 265" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="-1" Pos="15, 20, 740, 130" Style="0x50020000" ExStyle="0x00000000" TextId="1001" TextPos="" FontId="2" TextColorId="2"/>
			<Static Id="-2" Pos="15, 155, 740, 265" Style="0x50020000" ExStyle="0x00000000" TextId="1002" TextPos="" FontId="2" TextColorId="2"/>		
		</div>
		</Scene>
	
	
	<Scene name="EMSW_AllMailDisable_P" Pos="0, 0, 480, 375" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="-1" Pos="15, 20, 452, 185" Style="0x50020000" ExStyle="0x00000000" TextId="1001" TextPos="" FontId="2" TextColorId="2"/>
		</div>
	</Scene>
	
	<Scene name="EMSW_AllMailDisable_L" Pos="0, 0, 800, 265" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="-1" Pos="15, 20, 740, 130" Style="0x50020000" ExStyle="0x00000000" TextId="1001" TextPos="" FontId="2" TextColorId="2"/>
		</div>
	</Scene>
		
		
	<Scene name="EMSW_Landing_P" Pos="0, 0, 480, 560" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1" FontId="1" TextColorId="1" BgImage="bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="2001" Pos="15, 20, 465, 50" Style="0x50020000" ExStyle="0x00000000" TextId="" TextPos="" FontId="2" TextColorId="2"/>
			<Static Id="2002" Pos="15, 60, 465, 560" Style="0x50020000" ExStyle="0x00000000" TextId="" TextPos="" FontId="3" TextColorId="2"/>
		</div>
	</Scene>
	
	<Scene name="EMSW_Landing_L" Pos="0, 0, 800, 310" Style="0x00000000" ExStyle="0x00000000">
		<SceneCaption style="0x10000201" ExStyle="0x00000000" TextId="1" FontId="1" TextColorId="1" BgImage="l_bg_common_titlebar_1.png" BgImgOpCode="0x0020"/>
		<div name="Group1">
			<Static Id="2001" Pos="15, 20, 785, 50" Style="0x50020000" ExStyle="0x00000000" TextId="" TextPos="" FontId="2" TextColorId="2"/>
			<Static Id="2002" Pos="15, 60, 785, 310" Style="0x50020000" ExStyle="0x00000000" TextId="" TextPos="" FontId="3" TextColorId="2"/>		
		</div>
	</Scene>
		
	
</UI>